# (c) cavaliba.com

# enumerate - ISO Country and infos


- classname: _enumerate
  keyname: country_iso
  displayname: "Country ISO"
  description: "Country ISO codes and details"
  content: |
    - value: IT
      description: Italy
      currency: EUR
      capital: Rome
      timezone: Europe/Rome
      timezone_offset: +01:00
    - value: FR
      description: France
      currency: EUR
      capital: Paris
      timezone: Europe/Paris
      timezone_offset: +01:00
    - value: DE
      description: Germany
      currency: EUR
      capital: Berlin
      timezone: Europe/Berlin
      timezone_offset: +01:00
    - value: ES
      description: Spain
      currency: EUR
      capital: Madrid
      timezone: Europe/Madrid
      timezone_offset: +01:00
    - value: SE
      description: Sweden
      currency: SEK
      capital: Stockholm
      timezone: Europe/Stockholm
      timezone_offset: +01:00
    - value: NO
      description: Norway
      currency: NOK
      capital: Oslo
      timezone: Europe/Oslo
      timezone_offset: +01:00
    - value: UK
      description: United Kingdom
      currency: GBP
      capital: London
      timezone: Europe/London
      timezone_offset: +00:00
    - value: IE
      description: Ireland
      currency: EUR
      capital: Dublin
      timezone: Europe/Dublin
      timezone_offset: +00:00
    - value: CH
      description: Switzerland
      currency: CHF
      capital: Bern
      timezone: Europe/Zurich
      timezone_offset: +01:00
    - value: CZ
      description: Czech Republic
      currency: CZK
      capital: Prague
      timezone: Europe/Prague
      timezone_offset: +01:00
    - value: AT
      description: Austria
      currency: EUR
      capital: Vienna
      timezone: Europe/Vienna
      timezone_offset: +01:00
    - value: BE
      description: Belgium
      currency: EUR
      capital: Brussels
      timezone: Europe/Brussels
      timezone_offset: +01:00
    - value: PL
      description: Poland
      currency: PLN
      capital: Warsaw
      timezone: Europe/Warsaw
      timezone_offset: +01:00
    - value: PT
      description: Portugal
      currency: EUR
      capital: Lisbon
      timezone: Europe/Lisbon
      timezone_offset: +00:00
    - value: NL
      description: Netherlands
      currency: EUR
      capital: Amsterdam
      timezone: Europe/Amsterdam
      timezone_offset: +01:00
    - value: DK
      description: Denmark
      currency: DKK
      capital: Copenhagen
      timezone: Europe/Copenhagen
      timezone_offset: +01:00
    - value: FI
      description: Finland
      currency: EUR
      capital: Helsinki
      timezone: Europe/Helsinki
      timezone_offset: +02:00
    - value: GR
      description: Greece
      currency: EUR
      capital: Athens
      timezone: Europe/Athens
      timezone_offset: +02:00
    - value: CA
      description: Canada
      currency: CAD
      capital: Ottawa
      timezone: America/Toronto
      timezone_offset: -05:00
    - value: US
      description: United States
      currency: USD
      capital: Washington
      timezone: America/New_York
      timezone_offset: -05:00
    - value: MX
      description: Mexico
      currency: MXN
      capital: Mexico City
      timezone: America/Mexico_City
      timezone_offset: -06:00
    - value: BR
      description: Brazil
      currency: BRL
      capital: Brasília
      timezone: America/Sao_Paulo
      timezone_offset: -03:00
    - value: AR
      description: Argentina
      currency: ARS
      capital: Buenos Aires
      timezone: America/Argentina/Buenos_Aires
      timezone_offset: -03:00
    - value: CO
      description: Colombia
      currency: COP
      capital: Bogotá
      timezone: America/Bogota
      timezone_offset: -05:00
    - value: CL
      description: Chile
      currency: CLP
      capital: Santiago
      timezone: America/Santiago
      timezone_offset: -04:00
    - value: PE
      description: Peru
      currency: PEN
      capital: Lima
      timezone: America/Lima
      timezone_offset: -05:00
    - value: VE
      description: Venezuela
      currency: VES
      capital: Caracas
      timezone: America/Caracas
      timezone_offset: -04:00
    - value: EC
      description: Ecuador
      currency: USD
      capital: Quito
      timezone: America/Guayaquil
      timezone_offset: -05:00
    - value: UY
      description: Uruguay
      currency: UYU
      capital: Montevideo
      timezone: America/Montevideo
      timezone_offset: -03:00
    - value: AU
      description: Australia
      currency: AUD
      capital: Canberra
      timezone: Australia/Sydney
      timezone_offset: +10:00
    - value: NZ
      description: New Zealand
      currency: NZD
      capital: Wellington
      timezone: Pacific/Auckland
      timezone_offset: +12:00
    - value: FJ
      description: Fiji
      currency: FJD
      capital: Suva
      timezone: Pacific/Fiji
      timezone_offset: +12:00
    - value: PG
      description: Papua New Guinea
      currency: PGK
      capital: Port Moresby
      timezone: Pacific/Port_Moresby
      timezone_offset: +10:00
    - value: SB
      description: Solomon Islands
      currency: SBD
      capital: Honiara
      timezone: Pacific/Guadalcanal
      timezone_offset: +11:00
    - value: VU
      description: Vanuatu
      currency: VUV
      capital: Port Vila
      timezone: Pacific/Efate
      timezone_offset: +11:00
    - value: WS
      description: Samoa
      currency: WST
      capital: Apia
      timezone: Pacific/Apia
      timezone_offset: +13:00
    - value: TO
      description: Tonga
      currency: TOP
      capital: Nuku'alofa
      timezone: Pacific/Tongatapu
      timezone_offset: +13:00
    - value: KI
      description: Kiribati
      currency: AUD
      capital: South Tarawa
      timezone: Pacific/Tarawa
      timezone_offset: +12:00
    - value: NC
      description: New Caledonia
      currency: XPF
      capital: Noumea
      timezone: Pacific/Noumea
      timezone_offset: +11:00
    - value: PF
      description: French Polynesia
      currency: XPF
      capital: Papeete
      timezone: Pacific/Tahiti
      timezone_offset: -10:00

    - value: CN
      description: China
      currency: CNY
      capital: Beijing
      timezone: Asia/Shanghai
      timezone_offset: +08:00
    - value: JP
      description: Japan
      currency: JPY
      capital: Tokyo
      timezone: Asia/Tokyo
      timezone_offset: +09:00
    - value: IN
      description: India
      currency: INR
      capital: New Delhi
      timezone: Asia/Kolkata
      timezone_offset: +05:30
    - value: KR
      description: South Korea
      currency: KRW
      capital: Seoul
      timezone: Asia/Seoul
      timezone_offset: +09:00
    - value: SG
      description: Singapore
      currency: SGD
      capital: Singapore
      timezone: Asia/Singapore
      timezone_offset: +08:00
    - value: TH
      description: Thailand
      currency: THB
      capital: Bangkok
      timezone: Asia/Bangkok
      timezone_offset: +07:00
    - value: ID
      description: Indonesia
      currency: IDR
      capital: Jakarta
      timezone: Asia/Jakarta
      timezone_offset: +07:00
    - value: VN
      description: Vietnam
      currency: VND
      capital: Hanoi
      timezone: Asia/Ho_Chi_Minh
      timezone_offset: +07:00
    - value: MY
      description: Malaysia
      currency: MYR
      capital: Kuala Lumpur
      timezone: Asia/Kuala_Lumpur
      timezone_offset: +08:00
    - value: PH
      description: Philippines
      currency: PHP
      capital: Manila
      timezone: Asia/Manila
      timezone_offset: +08:00
    - value: BD
      description: Bangladesh
      currency: BDT
      capital: Dhaka
      timezone: Asia/Dhaka
      timezone_offset: +06:00
    - value: PK
      description: Pakistan
      currency: PKR
      capital: Islamabad
      timezone: Asia/Karachi
      timezone_offset: +05:00
    - value: TW
      description: Taiwan
      currency: TWD
      capital: Taipei
      timezone: Asia/Taipei
      timezone_offset: +08:00
    - value: HK
      description: Hong Kong
      currency: HKD
      capital: Hong Kong
      timezone: Asia/Hong_Kong
      timezone_offset: +08:00
    - value: SA
      description: Saudi Arabia
      currency: SAR
      capital: Riyadh
      timezone: Asia/Riyadh
      timezone_offset: +03:00
    - value: AE
      description: United Arab Emirates
      currency: AED
      capital: Abu Dhabi
      timezone: Asia/Dubai
      timezone_offset: +04:00
    - value: IL
      description: Israel
      currency: ILS
      capital: Jerusalem
      timezone: Asia/Jerusalem
      timezone_offset: +02:00
    - value: TR
      description: Turkey
      currency: TRY
      capital: Ankara
      timezone: Europe/Istanbul
      timezone_offset: +03:00
    - value: KZ
      description: Kazakhstan
      currency: KZT
      capital: Astana
      timezone: Asia/Almaty
      timezone_offset: +06:00
    - value: UZ
      description: Uzbekistan
      currency: UZS
      capital: Tashkent
      timezone: Asia/Tashkent
      timezone_offset: +05:00

    - value: ZA
      description: South Africa
      currency: ZAR
      capital: Pretoria
      timezone: Africa/Johannesburg
      timezone_offset: +02:00
    - value: NG
      description: Nigeria
      currency: NGN
      capital: Abuja
      timezone: Africa/Lagos
      timezone_offset: +01:00
    - value: EG
      description: Egypt
      currency: EGP
      capital: Cairo
      timezone: Africa/Cairo
      timezone_offset: +02:00
    - value: KE
      description: Kenya
      currency: KES
      capital: Nairobi
      timezone: Africa/Nairobi
      timezone_offset: +03:00
    - value: MA
      description: Morocco
      currency: MAD
      capital: Rabat
      timezone: Africa/Casablanca
      timezone_offset: +00:00
    - value: DZ
      description: Algeria
      currency: DZD
      capital: Algiers
      timezone: Africa/Algiers
      timezone_offset: +01:00
    - value: GH
      description: Ghana
      currency: GHS
      capital: Accra
      timezone: Africa/Accra
      timezone_offset: +00:00
    - value: ET
      description: Ethiopia
      currency: ETB
      capital: Addis Ababa
      timezone: Africa/Addis_Ababa
      timezone_offset: +03:00
    - value: TZ
      description: Tanzania
      currency: TZS
      capital: Dodoma
      timezone: Africa/Dar_es_Salaam
      timezone_offset: +03:00
    - value: UG
      description: Uganda
      currency: UGX
      capital: Kampala
      timezone: Africa/Kampala
      timezone_offset: +03:00
    - value: CI
      description: Ivory Coast
      currency: XOF
      capital: Yamoussoukro
      timezone: Africa/Abidjan
      timezone_offset: +00:00
    - value: SN
      description: Senegal
      currency: XOF
      capital: Dakar
      timezone: Africa/Dakar
      timezone_offset: +00:00
    - value: AO
      description: Angola
      currency: AOA
      capital: Luanda
      timezone: Africa/Luanda
      timezone_offset: +01:00
    - value: SD
      description: Sudan
      currency: SDG
      capital: Khartoum
      timezone: Africa/Khartoum
      timezone_offset: +02:00
    - value: MG
      description: Madagascar
      currency: MGA
      capital: Antananarivo
      timezone: Indian/Antananarivo
      timezone_offset: +03:00
    - value: CM
      description: Cameroon
      currency: XAF
      capital: Yaoundé
      timezone: Africa/Douala
      timezone_offset: +01:00
    - value: MZ
      description: Mozambique
      currency: MZN
      capital: Maputo
      timezone: Africa/Maputo
      timezone_offset: +02:00
    - value: BW
      description: Botswana
      currency: BWP
      capital: Gaborone
      timezone: Africa/Gaborone
      timezone_offset: +02:00
    - value: ZM
      description: Zambia
      currency: ZMW
      capital: Lusaka
      timezone: Africa/Lusaka
      timezone_offset: +02:00
    - value: NA
      description: Namibia
      currency: NAD
      capital: Windhoek
      timezone: Africa/Windhoek
      timezone_offset: +02:00